/*
Theme Name:     MentalPress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme of MentalPress
Author:         Primoz Cigler
Template:       mentalpress
Version:        1.0
*/


/* add custom CSS code bellow */


body.category-malice .content-container .main-title, body.category-kosila .content-container .main-title {
	display: none !important;
}

article.category-malice .meta-data__comments, article.category-kosila .meta-data__comments {
	display: none;
}

article.category-malice .meta-data span, article.category-kosila .meta-data span {
	border-right: none;
}